/* CAMPAIGN / NEWS */
.ikoner {
	position: absolute;
	top: 15px;
	left: 15px;
	z-index: 2;
}

.ikoner>div,
.ikoner .procent2 {;
	padding: 7px 12px;
	font-size: 14px;
	display: table;
	margin-bottom: 3px;
}

.ikoner>div:empty {
	display: none;
}

.procent2:not(:empty)+.PT_UtskriftIkonKampanj_TagX {
	top: 40px;
}

.ikoner>div p {
	margin: 0;
}

.ikoner>div.IkonKampanjArtgruppFalt,
.ikoner .procent2,
.ikoner .PT_UtskriftIkonKampanj_TagX {
	background: var(--sale-bagde-background1);
	color: var(--sale-bagde-color1);
	left: 0px;
}

.ikoner>div.IkonNyhetArtgruppFalt {
	background: var(--news-bagde-background1);
	color: var(--news-bagde-color1);
	right: 0px;
}

.ikoner .p-varianticon{
	background: var(--news-bagde-background1);
	color: var(--news-bagde-color1);
}